\begin{tabularx}{\textwidth}{|X|X|}
    \rowcolor{Gray}
    \hline
    \multicolumn{2}{|c|}{\textbf{Presentes}} \\
    \hline
    Daniel Sousa & 8160334   \\
    \hline
    João Coimbra & 8180544   \\
    \hline
    Tiago Rocha & 8180274   \\
    \hline
    José Miguel & 8150146   \\
    \hline
\end{tabularx}